/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#logo
{
  position: relative;
  margin: 0 auto;
}


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav {
  padding-left:0;
}

#menu nav > li
{
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

#menu nav > li > a
{
  border-top: 1px solid rgba(0,0,0,.1);
  text-align: center;
  padding: 10px 5px;
  line-height: 30px;
  
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */


#slideWraper
{
  padding-bottom: 39%;
  border: 20px solid #fff;
  margin: 0;
}



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */


/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */  
